Ubuntu

Activity log for bug #939140

Date Who What changed Old value New value Message
2012-02-23 00:32:10 nick rundy bug added bug
2012-02-23 07:47:28 David Callé unity-lens-video (Ubuntu): assignee David Callé (davidc3)
2012-02-23 13:32:53 David Callé unity-lens-video (Ubuntu): status New In Progress
2012-02-23 13:32:56 David Callé unity-lens-video (Ubuntu): importance Undecided Low
2012-02-23 15:39:23 nick rundy bug task added unity-lens-videos
2012-02-23 15:40:04 nick rundy affects unity-lens-videos unity-lens-music
2012-02-23 15:41:41 nick rundy affects unity-lens-music unity-music-lens
2012-03-13 11:50:26 Mark Tully bug task deleted unity-music-lens
2012-05-25 08:14:33 David Callé unity-lens-video (Ubuntu): status In Progress Fix Released